Subject: KOV kriisikomisjoni kokkuvõtte ja tööplaani esitamine
From: <[email-masked]>
To: Päästeamet <[email-masked]>, "Leane Morits" <[email-masked]>
Date: Fri, 17 Jan 2025 16:29:19 +0200

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Põltsamaa Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument KOV kriisikomisjoni kokkuvõtte ja tööplaani esitamine, mis on 
registreeritud 17.01.2025, numbriga 14-5/2025/2123-2. Dokument avaneb 
DigiDoc Client programmi abil, mille saab arvutisse tasuta alla laadida 
Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/
Kontaktinfo
Põltsamaa Vallavalitsus Lossi tn 9, 48104 Põltsamaa
Tel 7768 550
e-post: [email-masked] <mailto:[email-masked]>